Id: TonyPottier.ImageView
Version: 2.0.0
Name: ImageView
Publisher: Tony Pottier
License: MIT
LicenseUrl: https://github.com/tonyp7/ImageView/blob/master/LICENSE
Tags: image, viewer, image-viewer
Description: The free and open-source image viewer for Microsoft Windows
Homepage: https://getimageview.net
Installers:
  - Arch: x64
    Url: https://github.com/tonyp7/ImageView/releases/download/v2.0.0/ImageView_2.0.0_Setup.exe
    Sha256: 702B1E0A8CA9C4E35FA5EE9AFF385DB53478A9EA0FD56667543A63DD68D8569C
    InstallerType: nullsoft
